Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6566 - gnorpm crashe: webfind download on empty screen
Summary: gnorpm crashe: webfind download on empty screen
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnorpm
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-31 13:59 UTC by robertp
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-23 15:24:41 UTC


Attachments (Terms of Use)

Description robertp 1999-10-31 13:59:07 UTC
I used gnorpm last night to do a webfind. My modem
hung up in the middle of the transmission. This morning,
I tried gnorpm/webfind again, and it immediately gave
me a second screen, with empyt package paramters.
Apparently, it is fooled in thinking I successfully
downloaded the webfind file of available packages. Next,
I try to hit the download button on the second screen.
I get a core dump, and a window that leads me to a gnome
crash reporting web page. It told me first to contact my
vendor, which is you, RedHat. How can I revive gnorpm?

Comment 1 Preston Brown 2000-08-18 18:49:05 UTC
fixed in gnorpm-0.9-25 and later.


Note You need to log in before you can comment on or make changes to this bug.